.kuvateksti {
	font-size: small;
	color: #444444;
	text-align: center;
}

div.virhe {
	color: #660000;
	background-color: #EEAAAA;
	margin: 4px;
	border: 1px solid red;
	text-aligen: center;
}

div.ilmoitus {
	color: #006600;
	background-color: #AAEEAA;
	margin: 4px;
	border: 1px solid green;
	text-aligen: center;
}

